<!DOCTYPE html>
<html lang="en">
<head>
    <title>Gallery</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>

<div class="container">
    <img src="img/gambar1.jpg" class="jumbo">
    <div class="thumbnail">
        <img src="img/gambar1.jpg" class="thumb">
        <img src="img/gambar2.jpg" class="thumb">
        <img src="img/gambar3.jpg" class="thumb">
        <img src="img/gambar4.jpg" class="thumb">
        <img src="img/gambar5.jpg" class="thumb">
        <img src="img/gambar6.jpg" class="thumb">
        
    </div>
</div>
    
    <script src="script.js"></script>
</body>
</html>